<?xml version="1.0" encoding="utf-8"?>
<resource CompactMode="1" Language="Türkçe - By COMODO" LANGID="1055" RTL="0">
	<string id="100" value="OLE başlatılamadı. OLE kütüphanelerinin doğru sürüm olduğundan emin olun." />
	<string id="101" value="Kategoriler" />
	<string id="102" value="Herşey" />
	<string id="103" value="Winlogon" />
	<string id="104" value="Winsock Sağlayıcıları" />
	<string id="105" value="Yazdır" />
	<string id="106" value="LSA Sağlayıcıları" />
	<string id="107" value="Ağ" />
	<string id="108" value="Tümü" />
	<string id="109" value="Oturum Açma" />
	<string id="110" value="Explorer" />
	<string id="111" value="Internet Explorer" />
	<string id="112" value="Zamanlanmış Görevler" />
	<string id="113" value="Servisler" />
	<string id="114" value="Sürücüler" />
	<string id="115" value="Kod çözücüler" />
	<string id="116" value="Boot Yürüt" />
	<string id="117" value="İmaj Çalma" />
	<string id="118" value="Applnit" />
	<string id="119" value="Bilinen DLL'ler" />
	<string id="120" value="Kenar Çubuğu Aygıtları" />
	<string id="121" value="(İptal etmek için ESC'ye basın) Taranıyor..." />
	<string id="122" value="Boyut:" />
	<string id="123" value="Dosya bulunamadı" />
	<string id="124" value="Silme başarısız." />
	<string id="125" value="%s'in otomatik kullan özelliğini ?" />
	<string id="126" value="Belirtilmiş klasör bir windows sistem kök dizini değil." />
	<string id="127" value="Tarama başarısız, lütfen tekrar deneyin." />
	<string id="128" value="Autoruns\n\nAutoruns\n\n\nAutoruns.Döküman\nAutoruns.Döküman" />
	<string id="129" value="Geçersiz sistem kök dizin yolu." />
	<string id="130" value="Zaman:" />
	<string id="131" value="Geçersiz kullanıcı profil yolu." />
	<string id="132" value="Bir sistem kök dizini seçin." />
	<string id="133" value="Bir kullanıcı profil yolu seçin." />
	<string id="134" value="Değerlendirme" />
	<string id="135" value="Sürüm" />
	<string id="136" value="Ürün Sürümü: " />
	<string id="137" value="Telif Hakkı (c) %s COMODO. Bütün Hakları Saklıdır." />
	<string id="138" value=" " />
	<string id="139" value="Girdi Adı" />
	<string id="140" value="Sonuç" />
	<string id="141" value="Ayrıntı" />
	<string id="142" value="Yapılacak birşey yok." />
	<string id="143" value="Başarısız" />
	<string id="144" value="Bu modda girdi değiştirilemez." />
	<string id="145" value="Bu otomatik başlat girdisi etkinleştirilemiyor/etkisizleştirilemiyor" />
	<string id="146" value="Güvenilmeyen: %d" />
	<string id="147" value="Güvenli girdileri sakla" />
	<string id="148" value="Sürüm:" />
	<string id="149" value="Hazır" />
	<string id="150" value="Bütün Girdileri Göster" />
	<string id="151" value="%s zaten çalışıyor." />
	<string id="393" value="Otomatik Kullan Girdisi" />
	<string id="394" value="Yayımcı" />
	<string id="395" value="İmaj Yolu" />
	<string id="396" value="Açıklama" />
	<string id="397" value="Analiz Ediliyor: %d, Tehlikeli: %d" />
	<string id="399" value="Başarılı" />
	<string id="400" value="Giriş Yolu" />
	<string id="406" value="Dil değişikliğinin uygulanması için Autorun Analyzer'ı yeniden başlatmanız gereklidir." />
	<string id="3000" value="32-bit Autorun Analyzer 64-bit sistemlerde çalışmamaktadır. Lütfen 64-bit sürümünü http://www.comodo.com adresinden indirin ve tekrar deneyin." />
	<string id="3001" value="Veri başlatılıyor..." />
	<string id="3002" value="Motor başlatılıyor..." />
	<string id="3003" value="Başlıyor..." />
	<string id="3004" value="Arama listenin sonuna geldi." />
	<string id="5000" value="Kriptografik servisler çalışmıyor, tehdit algılama özelliği Autorun Analyzer'ı Yönetici olarak yeniden başlatmadan çalışmayacaktır.\nYönetici olarak yeniden başlatmak istiyor musunuz?" />
	<string id="5001" value="Gizli" />
	<string id="5002" value="Buradan Yükle" />
	<string id="5003" value="Kullanıcı" />
	<string id="5004" value="Çevrimdışı" />
	<string id="5005" value="Güvenilir" />
	<string id="5006" value="Bilinmeyen" />
	<string id="5007" value="Analiz ediliyor" />
	<string id="9155" value="\n&amp;Önceki Sekme Grubuna Taşı" />
	<string id="9156" value="\n&amp;Sonraki Sekme Grubuna Taşı" />
	<string id="9157" value="\nYeni &amp;Yatay Sekme Grubu" />
	<string id="9158" value="\nYeni &amp;Dikey Sekme Grubu" />
	<string id="9159" value="\n&amp;İptal" />
	<string id="9552" value="Sütun başlığını buraya sürükleyerek o sütuna göre sıralayabilirsiniz." />
	<string id="9553" value="Gösterilecek öğe yok." />
	<string id="9554" value="(alan mevcut değil)" />
	<string id="9555" value="Sırala:" />
	<menu id="128">
		<menuitem caption="&amp;Dosya">
			<menuitem id="32773" caption="&amp;Bul...\tCtrl+F" />
			<menuitem />
			<menuitem id="32781" caption="&amp;Aç...\tCtrl+O" />
			<menuitem id="32782" caption="&amp;Kaydet...\tCtrl+S" />
			<menuitem />
			<menuitem id="32814" caption="&amp;Güvenli Olmayan Tüm Verileri Etkinliştir" />
			<menuitem id="32813" caption="&amp;Güvenli Olmayan Tüm Verileri Devre Dışı Bırak" />
			<menuitem />
			<menuitem id="32778" caption="&amp;Çevirimdışı Analiz Sistemi..." />
			<menuitem />
			<menuitem id="32780" caption="&amp;Yenile\tF5" />
			<menuitem />
			<menuitem id="57665" caption="Ç&amp;ıkış" />
		</menuitem>
		<menuitem caption="&amp;Girdi">
			<menuitem id="32785" caption="&amp;Sil\tCtrl+D" />
			<menuitem id="32786" caption="&amp;Kopyala\tCtrl+C" />
			<menuitem />
			<menuitem id="32808" caption="&amp;Girdiye Geç..." />
			<menuitem id="32809" caption="Klasöre &amp;Geç..." />
			<menuitem />
			<menuitem id="32815" caption="&amp;Etkinleştirilmiş" />
			<menuitem id="32788" caption="&amp;Online Arama...\tCtrl+M" />
			<menuitem id="32790" caption="&amp;Özellikler...\tAlt+Enter" />
		</menuitem>
		<menuitem caption="&amp;Görüntüle">
			<menuitem id="32807" caption="&amp;Güvenli Girdileri Gizle" />
			<menuitem />
			<menuitem id="32792" caption="&amp;Yazı tipi..." />
			<menuitem caption="Dil">
				<menuitem id="32820" caption="1" />
			</menuitem>
		</menuitem>
		<menuitem caption="&amp;Kullanıcı">
			<menuitem id="40024" caption=" " />
		</menuitem>
		<menuitem caption="&amp;Yardım">
			<menuitem id="32821" caption="&amp;Ara\tF1" />
			<menuitem id="57664" caption="&amp;Hakkında..." />
		</menuitem>
	</menu>
	<menu id="391">
		<menuitem caption="&amp;Girdi">
			<menuitem id="32785" caption="&amp;Sil\tCtrl+D" />
			<menuitem id="32786" caption="&amp;Kopyala\tCtrl+C" />
			<menuitem id="32824" caption="Güvenilir Dosyalara &amp;Ekle" />
			<menuitem id="32825" caption="Engellenen Dosyalara &amp;Ekle" />
			<menuitem />
			<menuitem id="32808" caption="&amp;Girdiye Geç..." />
			<menuitem id="32809" caption="Klasöre &amp;Geç..." />
			<menuitem />
			<menuitem id="32815" caption="&amp;Etkinleştirilmiş" />
			<menuitem id="32788" caption="&amp;Çevrimiçi Arama...\tCtrl+M" />
			<menuitem id="32790" caption="&amp;Özellikler...\tAlt+Enter" />
		</menuitem>
	</menu>
	<menu id="392">
		<menuitem caption="Header Popup">
			<menuitem id="32804" caption="Tümünü amp;Daralt" />
			<menuitem id="32805" caption="T&amp;ümünü Genişlet" />
		</menuitem>
	</menu>
	<dialog id="100" caption="Autorun Analyzer Hakkında" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 222, 91">
		<control style="1342177283" position="12, 12, 20, 20" resource="128" />
		<control id="1" style="1342373889" position="165, 70, 50, 14" caption="Tamam" class="BUTTON" />
		<control id="1049" position="48, 24, 160, 8" />
		<control id="1087" style="1342308480" position="48, 12, 160, 8" />
		<control id="1050" position="12, 42, 192, 8" />
		<control id="1051" position="12, 54, 191, 8" />
	</dialog>
	<dialog id="101" fontface="MS Shell Dlg" style="1073741888" position="0, 0, 145, 150">
		<control id="1044" style="1342242816" position="7, 7, 131, 136" class="XTPReport" styleex="131072" />
	</dialog>
	<dialog id="103" fontface="MS Shell Dlg" style="1073741896" position="0, 0, 177, 18">
		<control id="1006" style="1350631552" position="2, 2, 173, 14" class="EDIT" />
	</dialog>
	<dialog id="314" fontface="MS Shell Dlg" style="1107296328" position="0, 0, 469, 58">
		<control id="1018" style="1342177283" position="7, 7, 21, 20" />
		<control id="1003" style="1342308864" position="34, 14, 428, 8" />
		<control id="1004" style="1342308864" position="34, 27, 428, 8" />
		<control id="1002" style="1342308864" position="34, 2, 428, 8" />
	</dialog>
	<dialog id="315" caption="Çevirimdışı Sistem" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 268, 123">
		<control id="1" style="1342242817" position="156, 102, 50, 14" caption="Tamam" class="BUTTON" />
		<control id="2" style="1342242816" position="211, 102, 50, 14" caption="İptal" class="BUTTON" />
		<control id="1011" position="7, 7, 254, 8" caption="Windows dizini ve çevirimdışı sistemin kullanıcı dizinini seçiniz:" />
		<control id="1013" position="7, 62, 48, 8" caption="Sistem Kökü:" />
		<control id="1014" position="7, 80, 48, 8" caption="Kullanıcı Profili:" />
		<control id="1007" style="1350631552" position="59, 59, 177, 14" class="EDIT" />
		<control id="1008" style="1350631552" position="59, 77, 177, 14" class="EDIT" />
		<control id="1009" style="1342242816" position="239, 59, 22, 14" caption="..." class="BUTTON" />
		<control id="1010" style="1342242816" position="239, 78, 22, 14" caption="..." class="BUTTON" />
		<control id="1012" position="7, 19, 254, 36" caption="(E:\\Windows dizinine yüklenmiş olan Wİndows XP/Windows 7 işletim sistemlerinde Administrator kullanıcısı ait otomatik başlangıç girdilerini taramak için, lütfen sistem kökü için &quot;E:\\Windows&quot; ve kullanıcı profili için &quot;E:\\Documents and Settings\\Administrator&quot;/&quot;E:\\Users\\Administrator&quot; yollarını seçin.)" />
	</dialog>
	<dialog id="316" fontface="MS Shell Dlg" style="1073741896" position="0, 0, 36, 36" />
	<dialog id="317" caption="Analiz durduruluyor..." fontface="MS Shell Dlg" style="-2134900536" position="0, 0, 149, 17">
		<control id="1015" style="1350565888" position="0, 0, 149, 17" class="msctls_progress32" />
	</dialog>
	<dialog id="398" caption="Operasyon Raporu" fontface="MS Shell Dlg" style="-2133917624" position="0, 0, 369, 218">
		<control id="2" style="1342242816" position="312, 197, 50, 14" caption="Kapat" class="BUTTON" />
		<control id="1079" style="1342242816" position="7, 7, 355, 184" class="XTPReport" styleex="131072" />
	</dialog>
	<dialog id="30721" caption="Yeni" fontface="MS Shell Dlg" style="-2134376252" position="9, 26, 183, 70">
		<control style="1342177280" position="6, 5, 123, 8" caption="&amp;Yeni " />
		<control id="100" style="1352728577" position="6, 15, 125, 49" class="LISTBOX" />
		<control id="1" style="1342242817" position="137, 6, 40, 14" caption="Tamam" class="BUTTON" />
		<control id="2" style="1342242816" position="137, 23, 40, 14" caption="İptal" class="BUTTON" />
		<control id="57670" style="1342242816" position="137, 43, 40, 14" caption="&amp;Yardım" class="BUTTON" />
	</dialog>
	<dialog id="30734" fontface="MS Shell Dlg" style="-2134376248" position="9, 26, 183, 70" />
	<dialog id="50103" caption="COMODO Cleaning Essentials Lisans Anlaşması" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 373, 226">
		<control id="1" style="1342242817" position="262, 205, 50, 14" caption="Kabul &amp;Ediyorum" class="BUTTON" />
		<control id="2" style="1342242816" position="316, 205, 50, 14" caption="&amp;Reddet" class="BUTTON" />
		<control id="50104" style="1342242816" position="7, 205, 50, 14" caption="&amp;Yazdır" class="BUTTON" />
		<control id="50105" style="1352730628" position="7, 8, 359, 194" class="RichEdit20W" />
	</dialog>
</resource>